/* schedule image */
#home .sec08 .schedule-image,
#studio .sec02 .schedule-image {
	width: 100%;
	height: auto;
}

/* 404 */
.message-404 {
	font-size: 1.4em;
	text-align: center;
}

/* entry-content */
:where(.entry-content) h1,
:where(.entry-content) h2,
:where(.entry-content) h3,
:where(.entry-content) h4,
:where(.entry-content) h5,
:where(.entry-content) h6,
:where(.entry-content) p,
:where(.entry-content) ol,
:where(.entry-content) ul,
.wp-block-image,
.wp-block-gallery,
.wp-block-table  {
	margin-top: 28px;
	margin-bottom: 28px;
}

:where(.entry-content) h1,
:where(.entry-content) h2,
:where(.entry-content) h3,
:where(.entry-content) h4,
:where(.entry-content) h5,
:where(.entry-content) h6 {
	font-weight: bold;
}

:where(.entry-content) h1 {
	font-size: 2em;
}

:where(.entry-content) h2 {
	font-size: 1.5em;
}

:where(.entry-content) h3 {
	font-size: 1.17em;
}

:where(.entry-content) h4 {
	font-size: 1em;
}

:where(.entry-content) h5 {
	font-size: .83em;
}

:where(.entry-content) h6 {
	font-size: .67em;
}

:where(.entry-content) ol ol,
:where(.entry-content) ol ul,
:where(.entry-content) ul ol,
:where(.entry-content) ul ul {
	margin-top: 0;
	margin-bottom: 0;
}

:where(.entry-content) ol,
:where(.entry-content) ul {
	padding-left: 40px;
}

:where(.entry-content) ul {
	list-style-type: disc;
}

:where(.entry-content) ul ul {
	list-style-type: circle;
}

:where(.entry-content) ul ul ul {
	list-style-type: square;
}
